{
  "item.wishlist.gramophone": "Gramophone",
  "item.wishlist.music_disc_mindless_marionette": "Music Disc",
  "item.wishlist.music_disc_mindless_marionette.desc": "Quirky - Mindless Marionette",
  "item.wishlist.music_disc_rusty_rain": "Music Disc",
  "item.wishlist.music_disc_rusty_rain.desc": "Quirky - Rusty Rain",
  "item.wishlist.music_disc_woodland_whispers": "Music Disc",
  "item.wishlist.music_disc_woodland_whispers.desc": "Quirky - Woodland Whispers",
  "item.wishlist.music_disc_copper_canopy": "Music Disc",
  "item.wishlist.music_disc_copper_canopy.desc": "Quirky - Copper Canopy",
  "item.wishlist.music_disc_black_bastion": "Music Disc",
  "item.wishlist.music_disc_black_bastion.desc": "Quirky - Black Bastion",
  "wishlist.subtitles.record.music_disc.mindless_marionette": "Mindless Marionette Plays",
  "wishlist.subtitles.record.music_disc.rusty_rain": "Rusty Rain Plays",
  "wishlist.subtitles.record.music_disc.woodland_whispers": "Woodland Whispers Plays",
  "wishlist.subtitles.record.music_disc.copper_canopy": "Copper Canopy Plays",
  "wishlist.advancements.hold_all_custom_discs.title": "Tune Collector",
  "wishlist.advancements.hold_all_custom_discs.description": "Own every custom disc"
}
